.container,
.container-fluid {
  margin-left: auto;
  margin-right: auto;
}
.container-fluid::after,
.container::after,
.row::after {
  content: "";
  display: table;
  clear: both;
}
.container,
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-7,
.col-8,
.col-9 {
  float: left;
}
.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-1,
.col-10,
.col-11,
.col-12,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-lg,
.col-lg-1,
.col-lg-10,
.col-lg-11,
.col-lg-12,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-md,
.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-sm,
.col-sm-1,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-xl,
.col-xl-1,
.col-xl-10,
.col-xl-11,
.col-xl-12,
.col-xl-2,
.col-xl-3,
.col-xl-4,
.col-xl-5,
.col-xl-6,
.col-xl-7,
.col-xl-8,
.col-xl-9 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 576px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 540px;
    max-width: 100%;
  }
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
  .col-1,
  .col-10,
  .col-11,
  .col-12,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-lg,
  .col-lg-1,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-md,
  .col-md-1,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-sm,
  .col-sm-1,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-xl,
  .col-xl-1,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9 {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 768px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 720px;
    max-width: 100%;
  }
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
  .col-1,
  .col-10,
  .col-11,
  .col-12,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-lg,
  .col-lg-1,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-md,
  .col-md-1,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-sm,
  .col-sm-1,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-xl,
  .col-xl-1,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9 {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 960px;
    max-width: 100%;
  }
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
  .col-1,
  .col-10,
  .col-11,
  .col-12,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-lg,
  .col-lg-1,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-md,
  .col-md-1,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-sm,
  .col-sm-1,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-xl,
  .col-xl-1,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9 {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (min-width: 1200px) {
  .container {
    padding-right: 15px;
    padding-left: 15px;
    width: 1140px;
    max-width: 100%;
  }
  .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
  }
  .row {
    margin-right: -15px;
    margin-left: -15px;
  }
  .col-1,
  .col-10,
  .col-11,
  .col-12,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-lg,
  .col-lg-1,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-md,
  .col-md-1,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-sm,
  .col-sm-1,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-xl,
  .col-xl-1,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9 {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.col-1 {
  width: 8.33333333%;
}
.col-2 {
  width: 16.66666667%;
}
.col-3 {
  width: 25%;
}
.col-4 {
  width: 33.33333333%;
}
.col-5 {
  width: 41.66666667%;
}
.col-6 {
  float: left;
  width: 50%;
}
.col-7 {
  width: 58.33333333%;
}
.col-8 {
  width: 66.66666667%;
}
.col-9 {
  width: 75%;
}
.col-10 {
  width: 83.33333333%;
}
.col-11 {
  width: 91.66666667%;
}
.col-12 {
  width: 100%;
}
.pull-0 {
  right: auto;
}
.pull-1 {
  right: 8.33333333%;
}
.pull-2 {
  right: 16.66666667%;
}
.pull-3 {
  right: 25%;
}
.pull-4 {
  right: 33.33333333%;
}
.pull-5 {
  right: 41.66666667%;
}
.pull-6 {
  right: 50%;
}
.pull-7 {
  right: 58.33333333%;
}
.pull-8 {
  right: 66.66666667%;
}
.pull-9 {
  right: 75%;
}
.pull-10 {
  right: 83.33333333%;
}
.pull-11 {
  right: 91.66666667%;
}
.pull-12 {
  right: 100%;
}
.push-0 {
  left: auto;
}
.push-1 {
  left: 8.33333333%;
}
.push-2 {
  left: 16.66666667%;
}
.push-3 {
  left: 25%;
}
.push-4 {
  left: 33.33333333%;
}
.push-5 {
  left: 41.66666667%;
}
.push-6 {
  left: 50%;
}
.push-7 {
  left: 58.33333333%;
}
.push-8 {
  left: 66.66666667%;
}
.push-9 {
  left: 75%;
}
.push-10 {
  left: 83.33333333%;
}
.push-11 {
  left: 91.66666667%;
}
.push-12 {
  left: 100%;
}
.offset-1 {
  margin-left: 8.33333333%;
}
.offset-2 {
  margin-left: 16.66666667%;
}
.offset-3 {
  margin-left: 25%;
}
.offset-4 {
  margin-left: 33.33333333%;
}
.offset-5 {
  margin-left: 41.66666667%;
}
.offset-6 {
  margin-left: 50%;
}
.offset-7 {
  margin-left: 58.33333333%;
}
.offset-8 {
  margin-left: 66.66666667%;
}
.offset-9 {
  margin-left: 75%;
}
.offset-10 {
  margin-left: 83.33333333%;
}
.offset-11 {
  margin-left: 91.66666667%;
}
@media (min-width: 576px) {
  .col-sm-1 {
    float: left;
    width: 8.33333333%;
  }
  .col-sm-2 {
    float: left;
    width: 16.66666667%;
  }
  .col-sm-3 {
    float: left;
    width: 25%;
  }
  .col-sm-4 {
    float: left;
    width: 33.33333333%;
  }
  .col-sm-5 {
    float: left;
    width: 41.66666667%;
  }
  .col-sm-6 {
    float: left;
    width: 50%;
  }
  .col-sm-7 {
    float: left;
    width: 58.33333333%;
  }
  .col-sm-8 {
    float: left;
    width: 66.66666667%;
  }
  .col-sm-9 {
    float: left;
    width: 75%;
  }
  .col-sm-10 {
    float: left;
    width: 83.33333333%;
  }
  .col-sm-11 {
    float: left;
    width: 91.66666667%;
  }
  .col-sm-12 {
    float: left;
    width: 100%;
  }
  .pull-sm-0 {
    right: auto;
  }
  .pull-sm-1 {
    right: 8.33333333%;
  }
  .pull-sm-2 {
    right: 16.66666667%;
  }
  .pull-sm-3 {
    right: 25%;
  }
  .pull-sm-4 {
    right: 33.33333333%;
  }
  .pull-sm-5 {
    right: 41.66666667%;
  }
  .pull-sm-6 {
    right: 50%;
  }
  .pull-sm-7 {
    right: 58.33333333%;
  }
  .pull-sm-8 {
    right: 66.66666667%;
  }
  .pull-sm-9 {
    right: 75%;
  }
  .pull-sm-10 {
    right: 83.33333333%;
  }
  .pull-sm-11 {
    right: 91.66666667%;
  }
  .pull-sm-12 {
    right: 100%;
  }
  .push-sm-0 {
    left: auto;
  }
  .push-sm-1 {
    left: 8.33333333%;
  }
  .push-sm-2 {
    left: 16.66666667%;
  }
  .push-sm-3 {
    left: 25%;
  }
  .push-sm-4 {
    left: 33.33333333%;
  }
  .push-sm-5 {
    left: 41.66666667%;
  }
  .push-sm-6 {
    left: 50%;
  }
  .push-sm-7 {
    left: 58.33333333%;
  }
  .push-sm-8 {
    left: 66.66666667%;
  }
  .push-sm-9 {
    left: 75%;
  }
  .push-sm-10 {
    left: 83.33333333%;
  }
  .push-sm-11 {
    left: 91.66666667%;
  }
  .push-sm-12 {
    left: 100%;
  }
  .offset-sm-0 {
    margin-left: 0;
  }
  .offset-sm-1 {
    margin-left: 8.33333333%;
  }
  .offset-sm-2 {
    margin-left: 16.66666667%;
  }
  .offset-sm-3 {
    margin-left: 25%;
  }
  .offset-sm-4 {
    margin-left: 33.33333333%;
  }
  .offset-sm-5 {
    margin-left: 41.66666667%;
  }
  .offset-sm-6 {
    margin-left: 50%;
  }
  .offset-sm-7 {
    margin-left: 58.33333333%;
  }
  .offset-sm-8 {
    margin-left: 66.66666667%;
  }
  .offset-sm-9 {
    margin-left: 75%;
  }
  .offset-sm-10 {
    margin-left: 83.33333333%;
  }
  .offset-sm-11 {
    margin-left: 91.66666667%;
  }
}
@media (min-width: 768px) {
  .col-md-1 {
    float: left;
    width: 8.33333333%;
  }
  .col-md-2 {
    float: left;
    width: 16.66666667%;
  }
  .col-md-3 {
    float: left;
    width: 25%;
  }
  .col-md-4 {
    float: left;
    width: 33.33333333%;
  }
  .col-md-5 {
    float: left;
    width: 41.66666667%;
  }
  .col-md-6 {
    float: left;
    width: 50%;
  }
  .col-md-7 {
    float: left;
    width: 58.33333333%;
  }
  .col-md-8 {
    float: left;
    width: 66.66666667%;
  }
  .col-md-9 {
    float: left;
    width: 75%;
  }
  .col-md-10 {
    float: left;
    width: 83.33333333%;
  }
  .col-md-11 {
    float: left;
    width: 91.66666667%;
  }
  .col-md-12 {
    float: left;
    width: 100%;
  }
  .pull-md-0 {
    right: auto;
  }
  .pull-md-1 {
    right: 8.33333333%;
  }
  .pull-md-2 {
    right: 16.66666667%;
  }
  .pull-md-3 {
    right: 25%;
  }
  .pull-md-4 {
    right: 33.33333333%;
  }
  .pull-md-5 {
    right: 41.66666667%;
  }
  .pull-md-6 {
    right: 50%;
  }
  .pull-md-7 {
    right: 58.33333333%;
  }
  .pull-md-8 {
    right: 66.66666667%;
  }
  .pull-md-9 {
    right: 75%;
  }
  .pull-md-10 {
    right: 83.33333333%;
  }
  .pull-md-11 {
    right: 91.66666667%;
  }
  .pull-md-12 {
    right: 100%;
  }
  .push-md-0 {
    left: auto;
  }
  .push-md-1 {
    left: 8.33333333%;
  }
  .push-md-2 {
    left: 16.66666667%;
  }
  .push-md-3 {
    left: 25%;
  }
  .push-md-4 {
    left: 33.33333333%;
  }
  .push-md-5 {
    left: 41.66666667%;
  }
  .push-md-6 {
    left: 50%;
  }
  .push-md-7 {
    left: 58.33333333%;
  }
  .push-md-8 {
    left: 66.66666667%;
  }
  .push-md-9 {
    left: 75%;
  }
  .push-md-10 {
    left: 83.33333333%;
  }
  .push-md-11 {
    left: 91.66666667%;
  }
  .push-md-12 {
    left: 100%;
  }
  .offset-md-0 {
    margin-left: 0;
  }
  .offset-md-1 {
    margin-left: 8.33333333%;
  }
  .offset-md-2 {
    margin-left: 16.66666667%;
  }
  .offset-md-3 {
    margin-left: 25%;
  }
  .offset-md-4 {
    margin-left: 33.33333333%;
  }
  .offset-md-5 {
    margin-left: 41.66666667%;
  }
  .offset-md-6 {
    margin-left: 50%;
  }
  .offset-md-7 {
    margin-left: 58.33333333%;
  }
  .offset-md-8 {
    margin-left: 66.66666667%;
  }
  .offset-md-9 {
    margin-left: 75%;
  }
  .offset-md-10 {
    margin-left: 83.33333333%;
  }
  .offset-md-11 {
    margin-left: 91.66666667%;
  }
}
@media (min-width: 992px) {
  .col-lg-1 {
    float: left;
    width: 8.33333333%;
  }
  .col-lg-2 {
    float: left;
    width: 16.66666667%;
  }
  .col-lg-3 {
    float: left;
    width: 25%;
  }
  .col-lg-4 {
    float: left;
    width: 33.33333333%;
  }
  .col-lg-5 {
    float: left;
    width: 41.66666667%;
  }
  .col-lg-6 {
    float: left;
    width: 50%;
  }
  .col-lg-7 {
    float: left;
    width: 58.33333333%;
  }
  .col-lg-8 {
    float: left;
    width: 66.66666667%;
  }
  .col-lg-9 {
    float: left;
    width: 75%;
  }
  .col-lg-10 {
    float: left;
    width: 83.33333333%;
  }
  .col-lg-11 {
    float: left;
    width: 91.66666667%;
  }
  .col-lg-12 {
    float: left;
    width: 100%;
  }
  .pull-lg-0 {
    right: auto;
  }
  .pull-lg-1 {
    right: 8.33333333%;
  }
  .pull-lg-2 {
    right: 16.66666667%;
  }
  .pull-lg-3 {
    right: 25%;
  }
  .pull-lg-4 {
    right: 33.33333333%;
  }
  .pull-lg-5 {
    right: 41.66666667%;
  }
  .pull-lg-6 {
    right: 50%;
  }
  .pull-lg-7 {
    right: 58.33333333%;
  }
  .pull-lg-8 {
    right: 66.66666667%;
  }
  .pull-lg-9 {
    right: 75%;
  }
  .pull-lg-10 {
    right: 83.33333333%;
  }
  .pull-lg-11 {
    right: 91.66666667%;
  }
  .pull-lg-12 {
    right: 100%;
  }
  .push-lg-0 {
    left: auto;
  }
  .push-lg-1 {
    left: 8.33333333%;
  }
  .push-lg-2 {
    left: 16.66666667%;
  }
  .push-lg-3 {
    left: 25%;
  }
  .push-lg-4 {
    left: 33.33333333%;
  }
  .push-lg-5 {
    left: 41.66666667%;
  }
  .push-lg-6 {
    left: 50%;
  }
  .push-lg-7 {
    left: 58.33333333%;
  }
  .push-lg-8 {
    left: 66.66666667%;
  }
  .push-lg-9 {
    left: 75%;
  }
  .push-lg-10 {
    left: 83.33333333%;
  }
  .push-lg-11 {
    left: 91.66666667%;
  }
  .push-lg-12 {
    left: 100%;
  }
  .offset-lg-0 {
    margin-left: 0;
  }
  .offset-lg-1 {
    margin-left: 8.33333333%;
  }
  .offset-lg-2 {
    margin-left: 16.66666667%;
  }
  .offset-lg-3 {
    margin-left: 25%;
  }
  .offset-lg-4 {
    margin-left: 33.33333333%;
  }
  .offset-lg-5 {
    margin-left: 41.66666667%;
  }
  .offset-lg-6 {
    margin-left: 50%;
  }
  .offset-lg-7 {
    margin-left: 58.33333333%;
  }
  .offset-lg-8 {
    margin-left: 66.66666667%;
  }
  .offset-lg-9 {
    margin-left: 75%;
  }
  .offset-lg-10 {
    margin-left: 83.33333333%;
  }
  .offset-lg-11 {
    margin-left: 91.66666667%;
  }
}
@media (min-width: 1200px) {
  .col-xl-1 {
    float: left;
    width: 8.33333333%;
  }
  .col-xl-2 {
    float: left;
    width: 16.66666667%;
  }
  .col-xl-3 {
    float: left;
    width: 25%;
  }
  .col-xl-4 {
    float: left;
    width: 33.33333333%;
  }
  .col-xl-5 {
    float: left;
    width: 41.66666667%;
  }
  .col-xl-6 {
    float: left;
    width: 50%;
  }
  .col-xl-7 {
    float: left;
    width: 58.33333333%;
  }
  .col-xl-8 {
    float: left;
    width: 66.66666667%;
  }
  .col-xl-9 {
    float: left;
    width: 75%;
  }
  .col-xl-10 {
    float: left;
    width: 83.33333333%;
  }
  .col-xl-11 {
    float: left;
    width: 91.66666667%;
  }
  .col-xl-12 {
    float: left;
    width: 100%;
  }
  .pull-xl-0 {
    right: auto;
  }
  .pull-xl-1 {
    right: 8.33333333%;
  }
  .pull-xl-2 {
    right: 16.66666667%;
  }
  .pull-xl-3 {
    right: 25%;
  }
  .pull-xl-4 {
    right: 33.33333333%;
  }
  .pull-xl-5 {
    right: 41.66666667%;
  }
  .pull-xl-6 {
    right: 50%;
  }
  .pull-xl-7 {
    right: 58.33333333%;
  }
  .pull-xl-8 {
    right: 66.66666667%;
  }
  .pull-xl-9 {
    right: 75%;
  }
  .pull-xl-10 {
    right: 83.33333333%;
  }
  .pull-xl-11 {
    right: 91.66666667%;
  }
  .pull-xl-12 {
    right: 100%;
  }
  .push-xl-0 {
    left: auto;
  }
  .push-xl-1 {
    left: 8.33333333%;
  }
  .push-xl-2 {
    left: 16.66666667%;
  }
  .push-xl-3 {
    left: 25%;
  }
  .push-xl-4 {
    left: 33.33333333%;
  }
  .push-xl-5 {
    left: 41.66666667%;
  }
  .push-xl-6 {
    left: 50%;
  }
  .push-xl-7 {
    left: 58.33333333%;
  }
  .push-xl-8 {
    left: 66.66666667%;
  }
  .push-xl-9 {
    left: 75%;
  }
  .push-xl-10 {
    left: 83.33333333%;
  }
  .push-xl-11 {
    left: 91.66666667%;
  }
  .push-xl-12 {
    left: 100%;
  }
  .offset-xl-0 {
    margin-left: 0;
  }
  .offset-xl-1 {
    margin-left: 8.33333333%;
  }
  .offset-xl-2 {
    margin-left: 16.66666667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.33333333%;
  }
  .offset-xl-5 {
    margin-left: 41.66666667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.33333333%;
  }
  .offset-xl-8 {
    margin-left: 66.66666667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.33333333%;
  }
  .offset-xl-11 {
    margin-left: 91.66666667%;
  }
}
.ltr {
  direction: ltr;
  text-align: right;
}
.pull-right {
  float: left !important;
}
.pull-left {
  float: right !important;
}
.pos-absolute {
  position: absolute !important;
}
.switchable .container > .row {
  flex-flow: row;
}
.switchable.switchable--switch .container > .row {
  flex-flow: row-reverse;
}
.switchable:not(.imageblock) {
  position: relative;
}
.switchable:not(.imageblock) div[class*="col-"]:first-child {
  float: right;
  left: auto;
}
.switchable:not(.imageblock)
  div[class*="col-"]:first-child:not([class*="pull"]):not([class*="push"]) {
  right: 0;
}
.switchable:not(.imageblock) div[class*="col-"]:last-child {
  float: left;
  right: auto;
}
.switchable:not(.imageblock)
  div[class*="col-"]:last-child:not([class*="pull"]):not([class*="push"]) {
  left: 0;
}
.switchable:not(.imageblock).switchable--switch div[class*="col-"]:first-child {
  float: left;
  right: auto;
  left: 0;
}
.switchable:not(.imageblock).switchable--switch
  div[class*="col-"]:first-child:not([class*="pull"]):not([class*="push"]) {
  left: 0;
}
.switchable:not(.imageblock).switchable--switch div[class*="col-"]:last-child {
  float: right;
  left: auto;
  right: 0;
}
.text-left {
  text-align: right !important;
}
.text-right {
  text-align: left !important;
}
blockquote {
  border-right: none;
}
pre {
  direction: ltr;
}
@media all and (max-width: 990px) {
  .text-left-sm {
    text-align: right !important;
  }
}
@media all and (max-width: 767px) {
  .text-left-xs {
    text-align: right !important;
  }
  .text-center-xs {
    text-align: center !important;
  }
}
[dir="rtl"] {
  direction: rtl;
}
[dir="rtl"] body {
  text-align: right;
}
[dir="rtl"] .accordion .accordion__title:before {
  margin-left: 6px;
  margin-right: 0;
}
@media (min-width: 1024px) {
  [dir="rtl"] .bar-1 .bar__module + .bar__module {
    margin-left: 0;
    margin-right: 1.6875em;
  }
}
[dir="rtl"] .comment .comment__meta a:not(:first-child) {
  margin-left: 0;
  margin-right: 1.08333333333334em;
}
[dir="rtl"] .comment .comment__avatar {
  float: right;
}
[dir="rtl"] .breadcrumbs li:not(:last-child) {
  margin-left: 1.08333333333334em;
  margin-right: 0;
}
[dir="rtl"] .breadcrumbs li:not(:last-child):after {
  margin-left: 0;
  margin-right: 1.08333333333334em;
}
[dir="rtl"] .btn.btn--sm + .btn--sm {
  margin-left: 0;
  margin-right: 0.84375em;
}
[dir="rtl"] .btn:last-child {
  margin-left: 0;
  margin-right: auto;
}
[dir="rtl"] .btn:first-child {
  margin-right: 0;
  margin-left: auto;
}
@media all and (min-width: 768px) {
  [dir="rtl"] .btn:not(.block) + .btn {
    margin-left: 0;
    margin-right: 1.6875em;
  }
}
@media all and (max-width: 767px) {
  [dir="rtl"] .btn.btn--sm + .btn--sm {
    margin-right: 0;
  }
}
[dir="rtl"] .card-1 .card__meta {
  float: left;
}
[dir="rtl"] .card-1 .card__meta span {
  direction: ltr;
}
@media all and (min-width: 990px) {
  [dir="rtl"] .cover-blocks .row {
    justify-content: end;
  }
}
@media all and (min-width: 768px) {
  [dir="rtl"] .cover-blocks .col-md-5 {
    right: 50%;
  }
}
[dir="rtl"] .countdown {
  direction: ltr;
}
[dir="rtl"] .feature-2 i,
[dir="rtl"] .feature-5 i {
  float: right;
}
[dir="rtl"] .feature-2 .feature__body,
[dir="rtl"] .feature-5 .feature__body {
  float: left;
}
[dir="rtl"] input[type],
[dir="rtl"] select,
[dir="rtl"] textarea {
  padding-left: 0;
  padding-right: 0.84375em;
}
[dir="rtl"] .input-checkbox .inner:not(:last-child) {
  margin-left: 0.421875em;
  margin-right: 0;
}
[dir="rtl"] .input-select:after {
  right: auto;
  left: 0;
  border-left: none;
  border-right: 1px solid #ececec;
}
[dir="rtl"]
  div[class*="col-"]
  > form
  div[class*="col-"]:last-child:nth-child(2) {
  padding-right: 15px;
  padding-left: 0;
}
[dir="rtl"] footer .logo:not(:last-child) {
  margin-right: 0;
  margin-left: 1.6875em;
}
@media all and (max-width: 767px) {
  [dir="rtl"] footer .social-list {
    margin-top: 0.84375em;
    margin-bottom: 0.84375em;
  }
  [dir="rtl"] footer .logo:not(:last-child) {
    margin-left: 0;
  }
}
[dir="rtl"] .label {
  right: auto !important;
  left: 1.125em;
}
[dir="rtl"] .btn .label {
  left: -3.375em;
}
[dir="rtl"] .pricing .label {
  left: 3.375em;
}
[dir="rtl"] span > a,
[dir="rtl"] p > a {
  display: inline-block;
}
[dir="rtl"] .list-inline:not(:last-child) {
  margin-right: 0;
  margin-left: 1.6875em;
}
[dir="rtl"] .list-inline li:not(:last-child) {
  margin-left: 1.6875em;
  margin-right: 0;
}
[dir="rtl"] .checkmark:not(:last-child) {
  margin-left: 13px;
  margin-right: 0;
}
@media all and (max-width: 767px) {
  [dir="rtl"] .list-inline:not(.social-list) li:not(:last-child) {
    margin-left: 0;
  }
}
[dir="rtl"] .masonry-filter-container > span + .masonry-filter-holder {
  margin-left: 0;
}
[dir="rtl"] .masonry-filter-container > span {
  display: inline-block;
  margin-left: 1.6875em;
}
[dir="rtl"] .masonry-filter-holder .masonry__filters ul li.active:after {
  margin-left: 0;
  margin-right: 6px;
}
[dir="rtl"] .masonry--tiles .masonry__item:not(:empty) .product--tile .label {
  left: 2.78571429em;
}
[dir="rtl"] .menu-horizontal li:not(:last-child) {
  margin-right: 0 !important;
  margin-left: 0.84375em;
}
[dir="rtl"] .menu-horizontal > .dropdown > .dropdown__trigger:after {
  margin-left: 0;
  margin-right: 4px;
}
[dir="rtl"] .menu-vertical li.dropdown:after {
  right: auto;
  left: 0;
  content: "\e80b";
  transform: translateX(0);
  -webkit-transform: translateX(0);
}
[dir="rtl"] .menu-vertical li.dropdown:hover:after {
  transform: translateX(-5px);
  -webkit-transform: translateX(-5px);
}
@media (min-width: 990px) {
  [dir="rtl"] .menu-vertical .dropdown__container .dropdown__content {
    transform: translateX(-75%);
    -webkit-transform: translateX(-75%);
  }
}
[dir="rtl"] .dropdown .dropdown__content > .pos-absolute[class*="col-"] {
  left: auto;
  right: 0;
}
[dir="rtl"] .dropdown .dropdown__content .background-image-holder,
[dir="rtl"]
  .dropdown
  .dropdown__content
  > .pos-absolute[class*="col-"][data-overlay]:before {
  border-radius: 0 6px 6px 0;
}
[dir="rtl"] .dropdown__container:not([style]) {
  position: fixed;
}
@media all and (max-width: 767px) {
  [dir="rtl"] .dropdown__container,
  [dir="rtl"] .dropdown__content {
    right: 0 !important;
  }
  [dir="rtl"] .dropdown .dropdown__content {
    padding-right: 0;
  }
}
@media all and (min-width: 768px) {
  [dir="rtl"] .modal-instance + span:last-child {
    margin-left: 0;
    margin-right: 0.84375em;
  }
}
[dir="rtl"] .notification .notification-close-cross {
  right: auto;
  left: 2em;
}
[dir="rtl"] .product h5 {
  margin-right: 0;
  marign-left: 0.421875em;
}
@media all and (min-width: 768px) {
  [dir="rtl"] .process-1 .process__item:nth-child(odd) {
    text-align: left;
    padding-right: 0;
    padding-left: 3.375em;
  }
  [dir="rtl"] .process-1 .process__item:nth-child(odd):after {
    right: auto;
    left: -0.84375em;
    margin-left: -1px;
  }
  [dir="rtl"] .process-1 .process__item:nth-child(even) {
    margin-left: auto;
    margin-right: 50%;
    padding-left: 0;
    padding-right: 3.375em;
  }
  [dir="rtl"] .process-1 .process__item:nth-child(even):after {
    left: auto;
    right: -0.84375em;
  }
}
[dir="rtl"] .process-3 .process__number {
  float: right;
}
[dir="rtl"] .process-3 .process__body {
  float: left;
}
[dir="rtl"] .process-3:before {
  left: auto;
  right: 1.6875em;
}
[dir="rtl"] .tabs-container[data-content-align="left"] .tabs-content {
  text-align: right;
}
[dir="rtl"] .tabs-container.tabs--vertical .tabs {
  float: right;
}
[dir="rtl"] .tabs-container.tabs--vertical .tabs-content {
  float: left;
}
@media all and (min-width: 768px) {
  [dir="rtl"] .Testimonials-1 .list-inline li:not(:last-child) {
    margin-left: 0;
    margin-right: 2.25em;
  }
}
[dir="rtl"] .tweets-feed-1 .user {
  float: right;
}
[dir="rtl"] .tweets-feed-1 .tweet,
[dir="rtl"] .tweets-feed-1 .timePosted {
  float: left;
}
[dir="rtl"] .tweets-feed-2 li:before {
  float: right;
  margin-left: 10px;
}
[dir="rtl"] .typed-headline {
  display: inline-block;
}
[dir="rtl"] .typed-headline .typed-text {
  float: right;
  margin-left: 6px;
  position: relative;
}
[dir="rtl"] .typed-headline .typed-text.typed-text--cursor:after {
  position: absolute;
  right: -19px;
}
[dir="rtl"] .modal-instance .video-play-icon + span {
  margin-left: 0;
  margin-right: 0.84375em;
}
[dir="rtl"] .video-cover + span.h4 + span {
  margin-left: 0;
  margin-right: 0.84375em;
}
@media all and (min-width: 768px) {
  [dir="rtl"] .video-1 .video-play-icon {
    margin-right: auto;
    margin-left: 1.6875em;
  }
}
body {
  text-align: right;
}
[dir="rtl"] .comment + .comment {
  margin-top: 1.85714286em;
  padding-right: 15%;
  padding-left: inherit;
}

[dir="rtl"] div[class*="col-"] > div[class*="col-"]:first-child {
  padding-right: inherit;
  padding-left: inherit;
}

@media (min-width: 768px) {
  [dir="rtl"] .col-md-3 {
    float: right;
  }
}

@media (min-width: 992px) {
  .col-lg-3 {
    float: right;
  }
}

[dir="rtl"] div[class*="col-"] > div[class*="col-"]:last-child {
  padding-left: inherit;
  padding-right: inherit;
}
